@import './styles/utils/normalize.css';
@import './styles/utils/colors.css';

body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: var(--background);
}

button, h1, h2, h3, h4, p, a, body, div {
  font-family: 'Open Sans', sans-serif !important;
  color: var(--text-primary);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
